.cta-1 {
    padding: 24px 64px;
    position: relative;
    display: flex;


    @media screen and (max-width: 1100px) {
        padding: 24px 16px;
    }
    @media screen and (max-width: 900px) {
        flex-wrap: wrap;
    }
}

.cta-1 > .text-row {
    flex: 1;
    padding-right: 32px;

    @media screen and (max-width: 900px) {
        padding-right: 0;
        max-width: 100%;
        flex: 1 0 100% !important;
    }
}

.cta-1 > .text-row > h4 {
    margin-bottom: 4px;

    @media screen and (max-width: 900px) {
        margin-bottom: 8px;
    }
}

.cta-1 > .text-row > h5 {
    margin-bottom: 0;

    @media screen and (max-width: 900px) {
        padding-right: 32px;
    }
}

.cta-1 > picture > img {
    position: absolute;
    right: 0;
    top: 50%;
    height: 96px;
    transform: translate(0, -50%);

    @media screen and (max-width: 900px) {
        bottom: 82px;
        transform: unset;
        top: unset;
        height: 82px;
    }
}

.cta-1 > button {
    z-index: 1;
    flex: 0 1 auto;
    max-width: 34%;
    height: auto;
    align-self: center;
    position: relative;
    margin-left: auto;
    border-radius: 8px;
    padding: 12px 24px;
    display: inline-flex;
    flex-wrap: wrap;
    white-space: normal;
    text-align: center;
    justify-content: center;

    @media screen and (max-width: 900px) {
        flex: 1 0 100% !important;
        margin-top: 32px;
        margin-left: unset;
        max-width: 100%;
    }

    @media screen and (max-width: 1100px) {
        margin-right: 38px;
    }
}

.cta-1 > button > span {
    white-space: normal;
    text-align: center;
}

.cta-1 > button:hover {
    opacity: 0.8;
}

.cta-1 > button:focus {
    outline: none;
}
